### Hierarchy

- AppendOptions

## Index

### Properties

- contentType
- filename
- filepath
- header
- knownLength

## Properties

### Optional contentType

contentType: undefined | string

- Defined in node_modules/@types/form-data/index.d.ts:37

### Optional filename

filename: undefined | string

- Defined in node_modules/@types/form-data/index.d.ts:35

### Optional filepath

filepath: undefined | string

- Defined in node_modules/@types/form-data/index.d.ts:36

### Optional header

header: string | Headers

- Defined in node_modules/@types/form-data/index.d.ts:33

### Optional knownLength

knownLength: undefined | number

- Defined in node_modules/@types/form-data/index.d.ts:34

Generated using TypeDoc